Core Signals

Signals:

- quitting
- uri-handler

See also
  core.h

# quitting

void (*quitting)();

Description:
  Emitted when libpurple is quitting.

# uri-handler

gboolean (*uri_handler)(const gchar *proto, const gchar *cmd, GHashTable *params);

Description:
  Emitted when handling a registered URI.

Parameters

  proto | The protocol of the URI.
  cmd | The 'command' of the URI.
  params | Any key/value parameters from the URI.